{
    "logs": [
        {
            "outputFile": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-ru-rRU\\values-ru-rRU.xml",
            "map": [
                {
                    "source": "C:\\Users\\liuyujian\\.gradle\\caches\\transforms-2\\files-2.1\\da0784c026e8f4a86dd72c08769f9a9e\\android-image-cropper-2.6.0\\res\\values-ru-rRU\\values-ru-rRU.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8",
                        "startColumns": "4,4,4,4,4,4,4",
                        "startOffsets": "55,113,171,257,339,412,487",
                        "endColumns": "57,57,85,81,72,74,76",
                        "endOffsets": "108,166,252,334,407,482,559"
                    }
                }
            ]
        }
    ]
}